<?xml version="1.0" encoding="utf-8"?>
<resources>

	<style name="Theme.Bimba.Style" parent="Theme.Bimba">
		<item name="android:windowLightStatusBar">?attr/lightStatusBar</item>
		<item name="android:statusBarColor">?attr/statusBarBackground</item>
	</style>
</resources>